version: 1.9.55
files:
  - url: gaestefotos-booth-setup-1.9.55.exe
    sha512: aVnPdhQ+v866EF0UIZKlHpLYRM4T8LrDliFkPZ8XYEBj8vXGOlTbJaLm87EY41lZerSVFoKM24pS
TUJbxSzoog==
    size: 257885450
path: gaestefotos-booth-setup-1.9.55.exe
sha512: aVnPdhQ+v866EF0UIZKlHpLYRM4T8LrDliFkPZ8XYEBj8vXGOlTbJaLm87EY41lZerSVFoKM24pS
TUJbxSzoog==
releaseDate: '2026-06-05T10:08:58.000Z'
